/*@import url("https://firstsymonpos.unionbanknigeria.com:448/symon-pos/public/assets/css/Nunito/Nunito-Regular.ttf");*/

@font-face {
  font-family: 'Nunito';
  src: url('../Nunito/Nunito-Bold.ttf'); /* IE9 Compat Modes */
  src: url('../Nunito/Nunito-Bold.ttf') format('truetype'), /* IE6-IE8 */
       url('../Nunito/Nunito-SemiBold.ttf') format('truetype'), /* Super Modern Browsers */
       url(('../Nunito/Nunito-SemiBold.ttf') format('truetype'), /* Pretty Modern Browsers */
       ; /* Legacy iOS */
}

body{
    font-family: 'Nunito', sans-serif;
}
.nav>li {
    position: relative;
    display: block;
    font-size: 20px;

}
.btn.btn-theme {
    background: #306ab3;
    border-color:#306ab3;
    color: #fff;
}
.btn.btn-theme:hover,
.btn.btn-theme:focus {
    background: #00377b;
    border-color: #00377b;
}
.header.navbar .navbar-nav > li.active > a,
.header.navbar .navbar-nav > li > a:hover,
.header.navbar .navbar-nav > li > a:focus,
.header.navbar.navbar-default .navbar-nav > li.active > a,
.header.navbar.navbar-default .navbar-nav > li > a:hover,
.header.navbar.navbar-default .navbar-nav > li > a:focus,
.header.navbar.navbar-transparent .navbar-nav > li.active > a,
.header.navbar.navbar-transparent .navbar-nav > li > a:hover,
.header.navbar.navbar-transparent .navbar-nav > li > a:focus,
.header.navbar.navbar-inverse .navbar-nav > li.active > a,
.header.navbar.navbar-inverse .navbar-nav > li > a:hover,
.header.navbar.navbar-inverse .navbar-nav > li > a:focus,
.header.navbar.navbar-transparent.navbar-small .navbar-nav > li.active > a,
.header.navbar.navbar-transparent.navbar-small .navbar-nav > li > a:hover,
.header.navbar.navbar-transparent.navbar-small .navbar-nav > li > a:focus,
.text-theme,
.navbar-nav .dropdown-menu > li.active > a,
.navbar-nav .dropdown-menu > li > a:hover,
.navbar-nav .dropdown-menu > li > a:focus,
.pricing-table .price .price-number,
a {
    color: #00377b;
}
a:hover,
a:focus {
    color: #00377b;
}
.navbar.navbar-inverse .navbar-brand,
.sidebar .nav > li.active > a, 
.sidebar .nav > li.active > a:focus, 
.sidebar .nav > li.active > a:hover,
.page-sidebar-minified .sidebar .nav > li.has-sub.active:focus > a, 
.page-sidebar-minified .sidebar .nav > li.has-sub.active:hover > a, 
.page-sidebar-minified .sidebar .nav > li.has-sub.active > a,
.label.label-theme,
.btn.btn-scroll-to-top {
    background:#f07d00;
}
.navbar.navbar-inverse .navbar-brand {
    color: #fff !important;
}
.text-theme,
.sidebar .sub-menu > li.active > a:before {
    color: #f07d00;
}
@media (max-width: 767px) {
    .navbar-inverse .navbar-header {
        background: #242a30;
    }
}


/* Added in v1.5 */

.gradient-enabled .navbar.navbar-inverse .navbar-brand,
.gradient-enabled .sidebar .nav > li.active > a, 
.gradient-enabled .sidebar .nav > li.active > a:focus, 
.gradient-enabled .sidebar .nav > li.active > a:hover,
.gradient-enabled.page-sidebar-minified .sidebar .nav > li.has-sub.active:focus > a, 
.gradient-enabled.page-sidebar-minified .sidebar .nav > li.has-sub.active:hover > a, 
.gradient-enabled.page-sidebar-minified .sidebar .nav > li.has-sub.active > a,
.gradient-enabled .label.label-theme,
.gradient-enabled .btn.btn-scroll-to-top,
.gradient-enabled .top-menu .nav > li.active > a, 
.gradient-enabled .top-menu .nav > li.active > a:focus, 
.gradient-enabled .top-menu .nav > li.active > a:hover {
    background: rgb(164, 5, 116); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwZDJkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGFjYWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(255, 0, 148, 0.9) 0%, rgb(220, 0, 117) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(255, 0, 132)), color-stop(100%, rgb(220, 0, 117))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgb(255, 0, 132) 0%, rgb(255, 0, 132) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgb(255, 0, 132) 0%, rgb(220, 0, 117) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgb(255, 0, 132) 0%, rgb(220, 0, 117) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgb(255, 0, 132) 0%, rgb(220, 0, 117) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d2d2', endColorstr='#00377b',GradientType=0 ); /* IE6-8 */
}
.pace-progress {
    background: #00377b;
}
.pace .pace-activity {
    border-top-color: #00377b;
    border-left-color: #00377b;
}


/* Added in v1.7 */

.page-with-light-sidebar .sidebar .nav > li.active > a > i {
    color: #00377b;
}
.page-with-light-sidebar .sidebar .nav > li.active > a .badge,
.page-with-light-sidebar .sidebar .nav > li.active > a .label.label-theme {
    background: #00377b;
}


/* Added in v1.9 */

.top-menu .nav > li.active > a, 
.top-menu .nav > li.active > a:focus, 
.top-menu .nav > li.active > a:hover {
    background: #00377b;
}
.footer {

    width: 100%;
    z-index: 1030;
     padding: 20px 0;
    color: #ffffff;
    background: #242a30;
    text-align: center;
}
.logo-main {
    width: 100px;
}
.btn.btn-orange {
    color: #fff;
    background: #00377b;
    border-color: #00377b
}

.btn.btn-orange.active, .btn.btn-orange:active, .btn.btn-orange:focus, .btn.btn-orange:hover, .open .dropdown-toggle.btn-orange {
    background:#306ab3;
    border-color:#306ab3
}

.btn-group .btn.btn-orange:not(.active) + .btn.btn-orange, .input-group-btn .btn.btn-orange:not(.active) + .btn.btn-orange {
    border-left-color:#306ab3
}
.text-success {
    color: #00377b !important;
}

.logo-main {
    width: 100px;
    padding: 15px;
}
.arrow {
    font-size: 25px;
    text-align: center;
    margin: 3% 0;
}
.bounce {
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-30px);
    }
    60% {
        transform: translateY(-15px);
    }
}

#busyUIView {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100000;
    display: none;
    background-color: rgba(0, 0, 0, 0.56);


}
#busyIcon {
    position: absolute;
    left: 0; right: 0;
    top: 0; bottom: 0;
    margin: auto;
    width: 2em;
}
.footnote{
    position: absolute;
    left: 0; right: 0;
    width: 100%;
    font-size: 2em;
    text-align: center;
    bottom: 30%;
    color: #f9f9f9;
}
.dash-head{
    width: 50%;
    margin: 10px;
position: absolute;
    right: 0;
    display: inline-block;
    text-align: center;
}
.dash-image img{
    width: 70px;

}
.dash-info {
    color: #000;

    font-size: 18px;
}
#upload-csv {
    width: 100%;
    height: 50px;
    font-size: 20px;


}
.csv {
    pointer: cursor;
    width: 100%;

}
.entry:not(:first-of-type)
{
    margin-top: 10px;
}

.glyphicon
{
    font-size: 12px;
}

.active {
   /*  color: green; */
 }
.inactive {
    color: red;
}
.loader,
.loader:before,
.loader:after {
    border-radius: 50%;
    width: 2.5em;
    height: 2.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
}
.loader {
    color: #ffffff;
    font-size: 10px;
    margin: 80px auto;
    position: relative;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
.loader:before,
.loader:after {
    content: '';
    position: absolute;
    top: 0;
}
.loader:before {
    left: -3.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.loader:after {
    left: 3.5em;
}
@-webkit-keyframes load7 {
    0%,
    80%,
    100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }
    40% {
        box-shadow: 0 2.5em 0 0;
    }
}
@keyframes load7 {
    0%,
    80%,
    100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }
    40% {
        box-shadow: 0 2.5em 0 0;
    }
}

.card {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.card {
    margin-top: 10px;
    padding: 30px !important;
    box-sizing: border-box;
    border-radius: 8px;
    background-clip: padding-box;
}
.ack {
    padding: 0 !important;
    color: #000
}
.ack-content {
    z-index: 1020;
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
    color: #8F8E8E;
    margin-top: -120px;
    padding: 0 15px;
    text-align: center
}

.ack-content h1, .ack-content h2, .ack-content h3, .ack-content h4 {
    color: #000;
    margin: 0 0 30px;
    font-weight: 300
}

.ack-content h1 {
    font-size: 2em;
    font-weight: 600
}

.ack-content h3 {
    font-size: 1em;
    margin: 0 0 0.2em;
}

.ack-content p {
    margin-bottom: 60px
}

.ack-content a:focus, .ack-content a:hover {
    color: #000
}

.ack-content .btn + .btn {
    margin-left: 15px
}

.rounded-button {
    width: 100%;
border-radius: 2em;
}


#busyUIView {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100000;
    display: none;
    background-color: rgba(0, 0, 0, 0.66);


}
#busyIcon {
    position: absolute;
    left: 0; right: 0;
    top: 0; bottom: 0;
    margin: auto;
    width: 2em;
}
.footnote{
    position: absolute;
    left: 0; right: 0;
    width: 100%;
    font-size: 2em;
    text-align: center;
    bottom: 30%;
    color: #f9f9f9;
}

.bg-access {
    background: #00387c;
    color: #ffffff;
}
.bg-up {
    background: #16931f;
    color: #ffffff;
}

.has-error {
    color: #DF2B2B;
}
.has-error-bg {
    background: #DF2B2B;
}

.has-success {
    color: #41A63A;
}

.has-success-bg {
    background: #41A63A;
}

.has-warning {
    color: #FB8B01;
}
.has-warning-bg {
    background: #FB8B01;
}
.icon-green{
    color:#16931f;
}
.view-row{
    cursor:pointer;
}
.bg-down {
    background: #d0011b;
    color: #ffffff;
}
.span-md {
    font-size: 27px;
    padding-top: 4px;
}
.span-sm, .span-md {
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 17px;
    color: #FFFFFF;
    /* letter-spacing: 1px; */
    line-height: 21px;
}
.span-lg {
    display: block;
    font-weight: 800;
    font-size: 60px;
    line-height: 28px;
    text-align: right;
}

.domainHero {
    color: #FFFFFF;
    border-radius: 5px;
    padding: 2.3em;
    line-height: 21px;
}
.truncate {
    width: 40px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.list-padded {
    padding: 0.6em;
    font-size: 20px;
    font-weight: 400;
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
}

.list-container {
    margin-top: 5px;
    background-color: #ffffff;
}
.table-row{
    font-weight: 700;

}
.color-access {
    color: #00387c;

}
.color-up {
    color: #16931f;

}
.color-down {
    color: #d0011b;

}
.color-warn {
    color: #fb8b01;

}
.custom-table{
    margin-top: 10px;
}
.custom-table th{
    font-size: 1.5em;
    font-weight: 600;
}

.custom-table td{
    font-size: 1.3em;
    font-weight: 400;
}
.custom-table tr{
    cursor: hand;
}
.btn.btn-access {
    color: #fff;
    background: #0d4384;
    border-color: #0d4384;
}

.btn.btn-access.active, .btn.btn-access:active, .btn.btn-access:focus, .btn.btn-access:hover, .open .dropdown-toggle.btn-access {
    background: #115cac;
    border-color: #115cac;
}
#threeArrows{
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 1;
}
.threeArrowsBusy{
    -webkit-animation: arrows 1s infinite linear;
    animation: arrows 1s infinite linear;
}

@-webkit-keyframes arrows {
    0% { -webkit-transform: translateX(-100%); }
    100% { -webkit-transform: translateX(100%); }
}
@-ms-keyframes arrows {
    0% { -ms-transform: translateX(-100%); }
    100% { -ms-transform: translateX(100%); }
}
@keyframes arrows {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(100%);
    }
}
.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}